Take the 2-minute tour ×
Database Administrators Stack Exchange is a question and answer site for database professionals who wish to improve their database skills and learn from others in the community. It's 100% free, no registration required.

The security bulletin does not list SQL Server 2008 SP3 under affected software but it came out prior to that service pack. We are running SP3 but this issue is still showing up on a vulnerability scan. Does anyone know for sure if this is a false positive? I only found one forum post where someone said SP3 "should" include this security update.

share|improve this question

migrated from stackoverflow.com Dec 4 '12 at 19:44

This question came from our site for professional and enthusiast programmers.

add comment

1 Answer 1

Scroll down to Security Update Deployment and open that up. Then open SQL Server 2008. You will see that SP3 includes this fix.

If your tool is reporting this problem because it doesn't detect the patch then one of the following is true:

  • The tool is wrong.
  • The tool has additional information not listed on that page.

If your tool is reporting the problem because it's using an exploit to test the vulnerability, then I would take that up with Microsoft.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.